From: <a href="/blend/av.cgi?id=971">rthoseflipflops</a><BR>
Date: 17 August 2004<P>

thanks chris. it was much appreciated.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 17 August 2004<P>

Kirk~<BR>
<BR>
I'm a little late on this, but I really like the changes you made! :)<BR>
<BR>
Love and lavender lightening, Ali
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 17 August 2004<P>

<a href="/blend/wv.cgi?id=2004.08.17.04.24.5573">Three Month's Time</a> <BR>
<BR>
What an intense close!  I love it.  Sometimes we forget it takes two.<BR>
<BR>
"this unforgiving pattern is composed of sorrow and confusion<BR>
<BR>
she is the sole cause of this decrepit loves demise"<BR>
<BR>
Jim<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 17 August 2004<P>

jim:  back from the road trip safely??  have a good time?<BR>
<BR>
rennie:  so glad to hear you are happy happy happy!!  made me smile for you today.  hugs.
<HR>